
Redmine - Patch #1928

Patch for #1889 (Italian Language Update)

2008-09-21 12:27 - michele franzin

Status: Closed Start date: 2008-09-21

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Hi,

I created an update for the Italian Language File.

Associated revisions

Revision 1892 - 2008-09-21 14:32 - Azamat Hackimov

#1928, update for Italian language

Revision 1898 - 2008-09-22 20:33 - Nicolas Chuche

r18645@gaspard (orig r1887):  jplang | 2008-09-20 16:07:52 +0200

Fixed: Roadmap crashes when a version has a due date > 2037.

r18646@gaspard (orig r1888):  jplang | 2008-09-21 10:54:02 +0200

Fixed: invalid effective date (eg. 99999-01-01) causes an error on version edition screen.

r18647@gaspard (orig r1889):  jplang | 2008-09-21 10:54:50 +0200

Fixes VersionTest class.

r18648@gaspard (orig r1890):  jplang | 2008-09-21 14:07:44 +0200

Fixed: login filter providing incorrect back_url for Redmine installed in sub-directory (#1900).

r18649@gaspard (orig r1891):  winterheart | 2008-09-21 14:31:34 +0200

de.yml from #1745, thank to Sven Schuchmann and Thomas Löber for contribution

r18650@gaspard (orig r1892):  winterheart | 2008-09-21 14:32:16 +0200

#1928, update for Italian language

r18651@gaspard (orig r1893):  jplang | 2008-09-21 14:45:22 +0200

Unescape back_url param before calling redirect_to.

r18652@gaspard (orig r1894):  jplang | 2008-09-21 15:28:12 +0200

Strip LDAP attribute names before saving (#1890).

r18653@gaspard (orig r1895):  jplang | 2008-09-21 20:45:30 +0200

Switch order of current and previous revisions in side-by-side diff (#1903).

r18654@gaspard (orig r1896):  jplang | 2008-09-21 22:38:36 +0200

Typo in migration 97 name (#1929).

r18655@gaspard (orig r1897):  winterheart | 2008-09-22 16:49:18 +0200

#1921, pt translation

Revision 1942 - 2008-10-23 17:24 - Azamat Hackimov

#1928 it.yml update

History

#1 - 2008-09-21 12:30 - michele franzin

- File lang_it.yml.r1889.diff added

Sorry, wrong file added.

The correct one is 'lang_it.yml.r1889.diff'

#2 - 2008-09-21 12:30 - michele franzin

- File lang_it.yml.r1889.diff added

Sorry, wrong file added.

The correct one is 'lang_it.yml.r1889.diff'

#3 - 2008-09-21 13:25 - Azamat Hackimov

- Status changed from New to 7
- Assignee set to Azamat Hackimov

- Target version set to 0.8

#4 - 2008-09-21 14:27 - Azamat Hackimov

- Status changed from 7 to Closed

Added to svn, thank you.

#5 - 2008-09-24 16:52 - michele franzin

- Status changed from Closed to Reopened

missing translations

diff --git a/lang/it.yml b/lang/it.yml

index bca7556..1fc95e7 100644

--- a/lang/it.yml

+++ b/lang/it.yml

@@ -25,7 +25,7 @@ activerecord_error_invalid: non è valido

 activerecord_error_confirmation: non coincide con la conferma

 activerecord_error_accepted: deve essere accettato

 activerecord_error_empty: non puo' essere vuoto

-activerecord_error_blank: non puo' essere blank

+activerecord_error_blank: deve essere specificato

 activerecord_error_too_long: è troppo lungo/a

 activerecord_error_too_short: è troppo corto/a

 activerecord_error_wrong_length: è della lunghezza sbagliata

@@ -108,7 +108,7 @@ field_value: Valore

 field_category: Categoria

 field_title: Titolo

 field_project: Progetto

-field_issue: Issue

+field_issue: Segnalazione

 field_status: Stato

 field_notes: Note

 field_is_closed: Chiude la segnalazione

@@ -578,7 +578,7 @@ label_document_added: Documenti aggiunti

 label_message_posted: Messaggi aggiunti

 label_file_added: File aggiunti

 label_news_added: Notizie aggiunte

-project_module_boards: Boards

+project_module_boards: Forum

 project_module_issue_tracking: Tracking delle segnalazioni

 project_module_wiki: Wiki

 project_module_files: File

#6 - 2008-09-27 20:58 - Azamat Hackimov

please, add patch instead filling diff there.

#7 - 2008-10-18 15:17 - michele franzin

- File lang_it.yml.1939.diff added

here you are!

#8 - 2008-10-23 17:18 - Azamat Hackimov

commited, thank you

#9 - 2008-10-23 17:18 - Azamat Hackimov

- Status changed from Reopened to Closed

Files

it.yml 25.6 KB 2008-09-21 michele franzin

lang_it.yml.r1889.diff 1.43 KB 2008-09-21 michele franzin

lang_it.yml.r1889.diff 1.43 KB 2008-09-21 michele franzin
lang_it.yml.1939.diff 1.86 KB 2008-10-18 michele franzin
